Bug 192373 - Add new fortune(6) FreeBSD tips
Summary: Add new fortune(6) FreeBSD tips
Status: Closed FIXED
Alias: None
Product: Base System
Classification: Unclassified
Component: misc (show other bugs)
Version: CURRENT
Hardware: Any Any
: Normal Affects Some People
Assignee: freebsd-bugs mailing list
URL:
Keywords: easy
Depends on:
Blocks:
 
Reported: 2014-08-04 09:58 UTC by Lars Engels
Modified: 2017-02-26 04:44 UTC (History)
2 users (show)

See Also:


Attachments
Diff for /usr/src//games/fortune/datfiles/freebsd-tips (9.04 KB, patch)
2014-08-04 09:58 UTC, Lars Engels
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Lars Engels freebsd_committer 2014-08-04 09:58:06 UTC
Created attachment 145335 [details]
Diff for /usr/src//games/fortune/datfiles/freebsd-tips

Attached are some new FreeBSD tips for fortune(6).

They apply to FreeBSD >10
Comment 1 mp39590 2014-11-24 21:29:46 UTC
On line 564 you write about 'sysrc' but on next line you use 'sysctl'.
Comment 2 commit-hook freebsd_committer 2017-02-26 04:42:31 UTC
A commit references this bug:

Author: alfred
Date: Sun Feb 26 04:41:37 UTC 2017
New revision: 314288
URL: https://svnweb.freebsd.org/changeset/base/314288

Log:
  More FreeBSD tips for fortune(6)

  Submitted by: lme
  PR: 192373

Changes:
  head/usr.bin/fortune/datfiles/freebsd-tips
Comment 3 Alfred Perlstein freebsd_committer 2017-02-26 04:44:53 UTC
committed in 314288